/**
*
* This file is generated automaticaly. Please do no edit it directly cause all changes will be lost.
*
*/
/*====== Font Replacement =======*/
.opc-wrapper-opc .opc-title,
.opc-wrapper-opc .login,
.opc-wrapper-opc h2,
.block-subscribe-popup .indent h3,
.product-name .sku,
a.aw-blog-read-more,
.crosssell h2,
header.rating-title h2,
.widget .widget-title h1,
.widget .widget-title h2,
.page-title h1,
.page-title h2,
.page-title h3,
.page-title h4,
.page-title h5,
.page-title h6,
header#header .top-cart .cart-empty,
.product-collateral h2,
.content_bottom section h3,
.product-view .product-shop .price-box .price-label,
#footer h3,
header#header .top-cart .block-title a span,
header#header .top-cart .block-content .mini-products-list .product-details .price,
header#header .top-cart .block-content .subtotal .label,
.price,
#topCartContent button,
#topCartContent .actions a,
#topCartContent button span,
#nav li a span,
.content_bottom button.button span,
.products-grid .btn-quick-view span span,
.products-list .btn-quick-view span span,
aside.sidebar section header h2,
.block-subscribe strong span,
.block-tags strong span,
button.button span,
aside.sidebar section .block-content .actions a,
.sorter label,
.pages li a.previous,
.pages li a.next,
.products-list .product-name a,
.block-wishlist .link-cart,
.product-name h1,
.block-related h2,
.opc-wrapper-opc .text-login a.opc-link-login,
#product-options-wrapper dt label,
.meigee-tabs li a,
.product-collateral#collateral-accordion h2,
.catalog-product-view .box-reviews h2,
.catalog-product-view .box-reviews ul li h6 a,
#login-holder .page-title h1,
#login-holder form > p,
#login-holder .link-box a,
#login-holder form .fieldset .legend,
#login-form h2,
#cart-accordion h3.accordion-title,
.data-table .product-name a,
.opc .step-title,
.opc .step-title h2,
.opc h3,
aside.sidebar section.block-progress dt,
.dashboard .welcome-msg .hello,
.dashboard .box-title h2,
.dashboard .box-title h3,
.dashboard .box-head h2,
.dashboard .box-head h3,
.header-slider-container .iosSlider .slider .item p,
.header-slider-container .iosSlider .slider .item h2,
.header-slider-container .iosSlider .slider .item h3,
.widget-latest li h3 a {font-family: Montserrat, sans-serif;}

/*====== Site Bg =======*/
body,
body.boxed-layout {background-color:#FFFFFF;}

/*====== Skin Color #1 =======*/
.opc-review-actions h5,
.opc-wrapper-opc .opc-data-table tbody td h3,
.opc-wrapper-opc .opc-title,
.widget-latest li a:hover,
.block-blog li a:hover,
.menu-tags h5,
.menu-categories h5,
.menu-recent h5,
.crosssell h2,
.product-collateral h2,
.widget .widget-title h1,
.widget .widget-title h2,
.page-title h1,
.page-title h2,
.page-title h3,
.page-title h4,
.page-title h5,
.page-title h6,
.opc-wrapper-opc h2,
.content_bottom section h3,
#footer h3,
header#header .top-cart .block-content .subtotal .label,
header#header .top-cart .product-name a,
#nav li a span,
.nav-wide#nav-wide li a span,
aside.sidebar section.block-layered-nav dl dd a:hover,
.weee,
.product-name a,
#footer ul li a:hover,
aside.sidebar section header h2,
.block-subscribe strong span,
.block-tags strong span,
aside.sidebar section dl dt,
.block-layered-nav,
.block-layered-nav a,
aside.sidebar .product-name a,
aside.sidebar .block-subtitle,
aside.sidebar label,
aside.sidebar section.block-wishlist li.item .product-details .product-name a,
#poll-answers,
.sorter label,
.pages li a.previous,
.pages li a.next,
.minimal-price-link .label,
.products-list .add-to-links i:hover,
.products-grid .add-to-links i:hover,
a:hover,
#categories-accordion li.level-top a.level-top,
#categories-accordion li.level-top.parent ul.level0 li a:hover,
.block-wishlist .link-cart,
.block-wishlist .prev i:hover,
.block-wishlist .next i:hover,
.product-name h1,
.block-related h2,
.my-wishlist div.quantity-decrease i:hover,
.my-wishlist div.quantity-increase i:hover,
.add-to-cart div.quantity-decrease i:hover,
.add-to-cart div.quantity-increase i:hover,
.cart-table div.quantity-decrease i:hover,
.cart-table div.quantity-increase i:hover,
.product-view .product-shop .add-to-links-box i:hover,
#product-options-wrapper dt label,
.product-options .options-list li:hover,
.product-options .options-list li:hover .price,
.meigee-tabs li.active a, .meigee-tabs li a:hover,
.product-collateral#collateral-accordion h2.active,
.catalog-product-view .box-reviews .form-add h3 span,
.catalog-product-view .box-reviews ul li h6 a,
#login-holder form > p,
#login-holder form .fieldset .legend,
#login-form h2,
.cart .totals .checkout-types li a:hover,
#cart-accordion h3.accordion-title:hover,
#cart-accordion h3.accordion-title.active,
.data-table .product-name a,
#login-holder form .actions .f-right:hover,
.opc .active .step-title,
.opc h3,
aside.sidebar section.block-progress dt a,
.dashboard .welcome-msg .hello,
.dashboard .box-title h2,
.dashboard .box-title h3,
.dashboard .box-head h2,
.dashboard .box-head h3,
.data-table .c_actions a i:hover,
.block-account a,
.my-wishlist .data-table .table-buttons a:hover,
header#header .menu-button,
.product-view .product-prev:hover,
.product-view .product-next:hover,
header#header .top-cart .block-title a span,
header.rating-title h2,
aside.sidebar section.block-layered-nav #amount,
aside.sidebar section.block-layered-nav #amount-2,
.nav-container.mobile .nav-wide#nav-wide li.level-top.active a span{color:#444444;}

aside.sidebar section.block-layered-nav .ui-slider .ui-slider-handle{border-top-color:#444444;}

.slider-container .prev i,
.more-views .prev i,
.block-related .prev i {border-right-color:#444444;}

.slider-container .next i,
.more-views .next i,
.block-related .next i {border-left-color:#444444;}

.rtl .slider-container .prev i,
.rtl .more-views .prev i,
.rtl .block-related .prev i {border-left-color:#444444;}

.rtl .slider-container .next i,
.rtl .more-views .next i,
.rtl .block-related .next i {border-right-color:#444444;}

.opc-wrapper-opc .login,
a.aw-blog-read-more,
aside.sidebar .block-tags .actions a,
ul.social-links li a:hover,
header#header .top-cart .cart-price-qt,
header#header .form-search.active button,
header#header.header-2 .form-search button:hover,
header#header.header-3 .form-search button:hover,
#topCartContent button > span,
#topCartContent .actions a:hover,
#footer .sbSelector:hover,
.add-to-cart-success,
.content_bottom button.button > span,
.products-grid .btn-quick-view > span,
.products-list .btn-quick-view > span,
#slider-range.ui-slider .ui-slider-range.ui-widget-header,
button.button > span,
aside.sidebar .actions a:hover,
.toolbar .view-mode a:hover,
.toolbar .view-mode strong,
.content_bottom .grid_12 > button:hover > span,
.pages li.current,
.pages li a:hover,
.pages li a.previous:hover,
.pages li a.next:hover,
.sorter a.desc:hover,
.label-new,
.catalog-product-view .box-reviews .data-table thead,
.cart .totals header,
#footer .sbHolder .sbToggleOpen + .sbSelector,
.cart-table .buttons-row .buttons .btn-clear:hover > span,
.cart-table .buttons-row .buttons .btn-update:hover > span,
.my-wishlist .buttons-set .btn-share:hover > span,
.my-wishlist .buttons-set .btn-add:hover > span,
#login-holder .link-box:hover,
header#header dl.company-links dt a:hover,
header#header dl.company-links dt a.active,
header#header .links li a:hover {background-color:#444444;}

header#header.header-2 .form-search button:hover,
header#header.header-3 .form-search button:hover,
header#header .form-search.active button,
#footer .sbSelector:hover,
.content_bottom button.button > span,
.pages li a:hover {border-color:#444444;}


/*====== Skin Color #2 =======*/
header#header .top-cart .block-title i,
.price, a,
.catalog-product-view .box-reviews ul li small span {color:#000 /*#60A5CD*/;}

.opc-wrapper-opc .payment-block dt:hover label,
.opc-wrapper-opc .payment-block dt.active label,
.products-list .btn-quick-view > span:hover,
.products-grid .btn-quick-view > span:hover,
.catalog-product-view .box-reviews .full-review,
#login-holder .link-box  {background-color:#000 /*#60A5CD*/}

/*====== Category Labels =======*/
.nav-wide#nav-wide li.level-top .category-label.label_one {
    background-color: #EB4C4C;
    border-color: #EB4C4C;
    color: #FFFFFF;
}
.nav-wide#nav-wide li.level-top.over .category-label.label_one {
    background-color: #9EDE42;
    border-color: #9EDE42;
    color: #FFFFFF;
}
.nav-wide#nav-wide li.level-top .category-label.label_two {
    background-color: #4D8AB0;
    border-color: #4D8AB0;
    color: #FFFFFF;
}
.nav-wide#nav-wide li.level-top.over .category-label.label_two {
    background-color: #4FA9E1;
    border-color: #4FA9E1;
    color: #FFFFFF;
}
.nav-wide#nav-wide li.level-top .category-label.label_three {
    background-color: #FF712F;
    border-color: #FF712F;
    color: #FFFFFF;
}
.nav-wide#nav-wide li.level-top.over .category-label.label_three {
    background-color: #FF712F;
    border-color: #FF712F;
    color: #FFFFFF;
}




/*====== Header ======*/
header#header,
header#header > .container_12 {background-color: #FFFFFF;}


header#header .topline,
header#header.header-3 {
	border-color: #F3F3F3;
	border-width: 1px;
}

/**** Header Links Block ****/


header#header dl.company-links .list-container {
	background-color: #FFFFFF;
	border-color: #DDDDDD;
	border-width: 1px;
}
header#header dl.company-links dd ul li a {
	background-color: #FFFFFF;
	color: #888888;
	border-color: #F5F5F5;
	border-width: 1px;
}
header#header dl.company-links dd ul li a:hover {
	background-color: #F5F5F5;
	color: #888888;
	border-color: #F5F5F5;
}

/**** Header Cart ****/
header#header .top-cart .block-title .title-cart i {color: #000 /*#60A5CD*/;}
header#header .top-cart .block-title .title-cart:hover i {color: #000 /*#60A5CD*/;}
header#header .top-cart .block-title .title-cart span {color: #444444;}
header#header .top-cart .block-title .title-cart:hover span {color: #444444;}
header#header .top-cart .block-content {
	background-color: #FFFFFF;
	border-color: #DDDDDD;
	border-width: 1px;
}
header#header .top-cart .block-content .actions {
	border-color: #EEEEEE;
	border-width: 1px;
}
header#header .top-cart .product-name a {color: #444444;}
header#header .top-cart .product-name a:hover {color: #000000;}
header#header .top-cart .block-content .mini-products-list .product-details .price {color: #000 /*#60A5CD*/;}
header#header .top-cart .cart-price-qt {background-color: #444444;}
header#header .top-cart .cart-price-qt strong {color: #FFFFFF;}
header#header .top-cart .btn-edit,
header#header .top-cart .btn-remove {color: #CCCCCC;}
header#header .top-cart .btn-edit:hover,
header#header .top-cart .btn-remove:hover {color: #888888;}
header#header .top-cart .block-content .item-options dt {color: #888888;}
header#header .top-cart .block-content .item-options dd {color: #666666;}
header#header .top-cart .block-content .subtotal .label {color: #444444;}
header#header .top-cart .block-content .subtotal .price {color: #000 /*#60A5CD*/;}

/**** Header Search ****/
header#header .form-search input {
	background-color: #FFFFFF;
	border-color: #D8D8D8;
	color: #AAAAAA;
}
header#header .form-search.focus input {
	background-color: #FFFFFF;
	border-color: #D8D8D8;
	color: #AAAAAA;
}
header#header .form-search button {
	border-color: #CDCDCD;
	background-color: #FFFFFF;
}
header#header .form-search button span i {color: #CDCDCD;}
header#header .form-search button:hover,
header#header.header-2 .form-search button:hover,
header#header.header-3 .form-search button:hover {
	border-color: #CDCDCD;
	background-color: #FFFFFF;
}
header#header .form-search button:hover span i,
header#header.header-2 .form-search button:hover span i,
header#header.header-3 .form-search button:hover span i {color: #CDCDCD;}
header#header .form-search.active button,
header#header .form-search.focus button {
	background-color: #444444;
	border-color: #444444;
}
header#header .form-search.active button span i,
header#header .form-search.focus button span i,
header#header.header-2 .form-search.focus button span i,
header#header.header-3 .form-search.focus button span i {color: #FFFFFF;}

/**** Login and Register Popup ****/
#login-holder,
#login-holder form .fieldset {background-color: #FFFFFF;}
#login-holder .page-title {background-color: #000000;}
#login-holder .page-title h1 {color: #FFFFFF;}
#login-holder form .fieldset .legend,
#login-holder form > p {color: #444444;}
#login-holder .account-create .form-list label {color: #666666;}
#login-holder form .actions .f-right {color: #BBBBBB;}
#login-holder form .actions .f-right:hover {color: #444444;}
#login-holder .close-button i {color: #AAAAAA;}
#login-holder .close-button i:hover {color: #DDDDDD;}
#login-holder .link-box {background-color: #000 /*#60A5CD*/;}
#login-holder .link-box,
#login-holder .link-box a,
#login-holder .link-box a:hover {color: #FFFFFF;}
#login-holder .link-box:hover {background-color: #444444;}
#login-holder .link-box:hover,
#login-holder .link-box:hover a,
#login-holder .link-box:hover a:hover {color: #FFFFFF;}
#login-holder form p.required,
#login-holder .form-list label.required em {color: #E85131;}
#login-holder form .input-box input {
	background-color: #FFFFFF;
	border-color: #EEEEEE;
	border-width: 1px;
	color: #888888;
}
#login-holder form .actions {
	border-color: #DDDDDD;
	border-width: 1px;
}

/*====== Menu ======*/

.topline,
body.boxed-layout .topline .container_12 {background-color: #FFFFFF;}

/**** Top Level ****/
.nav-wide#nav-wide li.level-top,
#nav li.level-top {background-color: #FFFFFF;}
#nav li a span,
.nav-wide#nav-wide li a span {color: #444444;}

/**** Submenu ****/
.nav-wide#nav-wide .menu-wrapper,
#nav ul {
	background-color: #FFFFFF;
	border-color: #F3F3F3;
	border-width: 1px;
}
.nav-wide#nav-wide .menu-wrapper {color: #888888;}
.nav-wide#nav-wide .menu-wrapper a {color: #000 /*#60A5CD*/;}
.nav-wide#nav-wide .menu-wrapper a:hover {color: #444444;}
.nav-wide#nav-wide hr {
	border-color: #F3F3F3;
	border-width: 1px;
}
.nav-wide#nav-wide .inline-links li a {
	background-color: #FFFFFF;
	color: #000 /*#60A5CD*/;
}
.nav-wide#nav-wide .inline-links li a:hover {
	background-color: #F5F5F5;
	color: #909090;
}
.nav-wide#nav-wide ul.level0 li.level1 span.subtitle {color: #444444;}
.nav-wide#nav-wide ul li.level1 a:hover span.subtitle {color: #000 /*#60A5CD*/;}
.nav-wide#nav-wide li a span,
.nav-container.mobile .nav-wide#nav-wide li.level-top.active a span,
#nav ul li a span {color: #444444;}
#nav ul li a span em,
#nav-wide ul li a span em {color: #BBBBBB;}
.nav-wide#nav-wide ul li a:hover span {color: #000 /*#60A5CD*/;}
.nav-wide#nav-wide ul li a:hover span em {color: #BBBBBB;}
.nav-wide#nav-wide .awesome-content-top,
.nav-wide#nav-wide .awesome-content-left {
	background-color: #F5F5F5;
	color: #444444;
}
.nav-wide#nav-wide .awesome-content-top i,
.nav-wide#nav-wide .awesome-content-left i {color: #444444;}

/*====== Header Slider ======*/

.header-slider-container .iosSlider .slider .item .slide-container.slide-skin h2,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin h3,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin p {color: #444444;}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 h2,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 h3,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-2 p {color: #444444;}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 h2,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 h3,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-3 p {color: #444444;}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-4 h2,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-4 h3,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin-4 p {color: #444444;}
.header-slider-container .iosSlider .prev,
.header-slider-container .iosSlider .next {
	background-color: transparent;
	border-color: #C2C3C4;
	box-shadow: 0 0 1px #C2C3C4;
}
.header-slider-container .iosSlider .prev i {border-right-color: #C2C1C5;}
.header-slider-container .iosSlider .next i {border-left-color: #C2C1C5;}
.header-slider-container .iosSlider .prev:hover,
.header-slider-container .iosSlider .next:hover {
	background-color: #757577;
	border-color: #757577;
	box-shadow: 0 0 1px #757577;
}
.header-slider-container .iosSlider .prev:hover i {border-right-color: #FFFFFF;}
.header-slider-container .iosSlider .next:hover i {border-left-color: #FFFFFF;}

/*====== Content =======*/

.opc-wrapper-opc .opc-title,
.widget .widget-title h1,
.widget .widget-title h2,
.page-title h1,
.page-title h2,
.page-title h3,
.page-title h4,
.page-title h5,
.page-title h6,
.opc-wrapper-opc h2 {color: #444444;}

/**** Toolbar ****/
.sorter label {
	background-color: #F5F5F5;
	color: #444444;
}
.toolbar .sbSelector {
	background-color: #FFFFFF;
	border-color: #EEEEEE;
	color: #888888;
}
.toolbar .sbSelector > span {border-top-color: #888888;}
.toolbar .sbSelector:hover,
.toolbar .sbHolder .sbToggleOpen + .sbSelector {
	background-color: #EEEEEE;
	border-color: #EEEEEE;
	color: #AAAAAA;
}
.toolbar .sbSelector:hover > span,
.toolbar .sbHolder .sbToggleOpen + .sbSelector > span {border-top-color: #AAAAAA;}
.toolbar .sbOptions li {background-color: #EEEEEE;}
.toolbar .sbOptions li a {color: #888888;}
.toolbar .sbOptions li:hover {background-color: #DDDDDD;}
.toolbar .sbOptions li:hover a {color: #888888;}

/**** Pager ****/
.pages li a,
.pages li a.next,
.pages li a.previous {
	background-color: #FFFFFF;
	border-color: #EEEEEE;
	color: #888888;
}
.pages li a:hover,
.pages li a.next:hover,
.pages li a.previous:hover {
	background-color: #444444;
	border-color: #444444;
	color: #FFFFFF;
}
.pages li.current {
	background-color: #444444;
	border-color: #444444;
	color: #FFFFFF;
}

/*====== Buttons ======*/

/**** Type 1 ****/
.opc-wrapper-opc .login,
a.aw-blog-read-more,
aside.sidebar .block-tags .actions a,
#topCartContent button > span,
.content_bottom button.button > span,
button.button > span,
#topCartContent .actions a:hover,
.content_bottom .grid_12 > button > span,
.content_bottom .grid_12 > button:hover > span,
.cart-table .buttons-row .buttons .btn-clear:hover > span,
.cart-table .buttons-row .buttons .btn-update:hover > span,
.my-wishlist .buttons-set .btn-share:hover > span,
.my-wishlist .buttons-set .btn-add:hover > span,
aside.sidebar .actions a:hover {
	background-color: #444444;
	color: #FFFFFF;
	border-color: #444444;
}
.opc-wrapper-opc .btn-checkout:hover span,
.opc-wrapper-opc .btn-checkout:hover span span,
.opc-wrapper-opc .login:hover,
a.aw-blog-read-more:hover,
aside.sidebar .block-tags .actions a:hover,
#topCartContent button:hover > span,
button.button:hover > span,
#topCartContent .actions a,
.cart-table .buttons-row .buttons .btn-clear > span,
.cart-table .buttons-row .buttons .btn-update > span,
.my-wishlist .buttons-set .btn-share > span,
.my-wishlist .buttons-set .btn-add > span,
aside.sidebar .actions a{
	background-color: #DDDDDD;
	color: #888888;
	border-color: #DDDDDD;
}
#topCartContent button > span,
button.button > span,
#topCartContent .actions a,
.content_bottom .grid_12 > button > span,
.cart-table .buttons-row .buttons .btn-clear > span,
.cart-table .buttons-row .buttons .btn-update > span,
.my-wishlist .buttons-set .btn-share > span,
.my-wishlist .buttons-set .btn-add > span,
aside.sidebar .actions a,
#login-holder .link-box{border-width: 0px;}

/**** Type 2 ****/
.opc-wrapper-opc .text-login a.opc-link-login,
.opc-wrapper-opc button.btn-checkout > span,
.opc-wrapper-opc button.btn-checkout.button-disabled > span,
.cart .btn-proceed-checkout > span,
#checkout-review-submit #review-buttons-container button.btn-checkout {
	background-color: #686868;
	color: #FFFFFF;
	border-color: #3F3F3F;
	border-width: 0px;
}
.opc-wrapper-opc .text-login a.opc-link-login:hover,
.cart .btn-proceed-checkout:hover > span,
.opc-wrapper-opc button.btn-checkout:hover > span,
#checkout-review-submit #review-buttons-container button.btn-checkout:hover {
	background-color: #DDDDDD;
	color: #888888;
	border-color: #DDDDDD;
}

/**** Quick View Button ****/
.products-grid .btn-quick-view > span,
.products-list .btn-quick-view > span {
	background-color: #444444;
	color: #FFFFFF;
	border-color: #444444;
	border-width: 0px;
}
.products-grid .btn-quick-view:hover > span,
.products-list .btn-quick-view:hover > span {
	background-color: #000 /*#60A5CD*/;
	color: #FFFFFF;
	border-color: #000 /*#60A5CD*/;
}

/*====== Products =======*/

.products-list li.item .product-img-box,
.products-grid li.item .product-img-box {
	background-color: #FFFFFF;
	border-color: #FFFFFF;
	border-width: 0px;
}
.products-grid .product-name a,
.products-list .product-name a {color: #444444;}
.products-grid .product-name a:hover,
.products-list .product-name a:hover {color: #000 /*#60A5CD*/;}
.products-grid .desc,
.products-list .desc {color: #888888;}
.products-grid .desc a,
.products-list .desc a {color: #000 /*#60A5CD*/;}
.products-grid .desc a:hover,
.products-list .desc a:hover {color: #444444;}
.products-grid .price-box .price,
.products-list .price-box .price {color: #000 /*#60A5CD*/;}
.products-grid .price-box .old-price .price,
.products-list .price-box .old-price .price {color: #CCCCCC;}
.products-grid .price-box .special-price .price,
.products-list .price-box .special-price .price {color: #000 /*#60A5CD*/;}

/**** Product Labels ****/
.label-new {
	background-color: #444444;
	color: #FFFFFF;
}
.label-type-5 span.label-new:after {border-bottom-color: #444444;}
.label-type-5 span.label-new:before {border-top-color: #444444;}
.products-grid .availability-only,
.products-list .availability-only,
.label-sale {
	background-color: #717171;
	color: #FFFFFF;
}
.label-type-5 div.label-sale:before,
.products-grid.label-type-5 .availability-only:before,
.products-list.label-type-5 .availability-only:before {border-top-color: #717171;}
.label-type-5 div.label-sale:after,
.products-grid.label-type-5 .availability-only:after,
.products-list.label-type-5 .availability-only:after {border-bottom-color: #717171;}

/*====== Social Links =======*/

ul.social-links li a {background-color: #FFFFFF;}
ul.social-links li a i {color: #CCCCCC;}
ul.social-links li a:hover {background-color: #444444;}
ul.social-links li a:hover i {color: #FFFFFF;}

/*====== Footer =======*/

#footer,
#footer > .container_12,
#footer_bottom,
#footer_bottom .container_12 {background-color: #FFFFFF;}
#footer,
#footer_bottom address {color: #AAAAAA;}
#footer a {color: #000 /*#60A5CD*/;}
#footer a:hover {color: #444444;}
#footer_bottom,
body.boxed-layout #footer_bottom .container_12 {
	border-color: #EEEEEE;
	border-width: 1px;
}
#footer h3,
#footer .block-subscribe strong span,
#footer .block-tags strong span {color: #444444;}
#footer ul li a {color: #888888;}
#footer ul li a:hover {color: #444444;}
#footer .sbSelector {
	color: #AAAAAA;
	border-color: #EEEEEE;
	background-color: #FFFFFF;
}
#footer .sbSelector > span {border-top-color: #AAAAAA;}
#footer .sbSelector:hover,
#footer .sbHolder .sbToggleOpen + .sbSelector {
	color: #FFFFFF;
	border-color: #444444;
	background-color: #444444;
}
#footer .sbSelector:hover > span,
#footer .sbHolder .sbToggleOpen + .sbSelector > span {border-top-color: #FFFFFF;}
#footer .sbOptions {
	background-color: #FFFFFF;
	border-color: #DDDDDD;
}
#footer .sbOptions li {background-color: #FFFFFF;}
#footer .sbOptions li a {color: #888888;}
#footer .sbOptions li:hover {background-color: #F5F5F5;}
#footer .sbOptions li:hover a {color: #888888;}

/* Newsletter */
#footer .block-subscribe label {color: #888888;}
#footer .block-subscribe .input-box input {
	background-color: #FFFFFF;
	border-color: #DDDDDD;
	color: #888888;
}

/* Footer Tags */
#footer .tags-list li a {color: #888888;}
#footer .tags-list li a:hover {color: #444444;}

/* Footer Contact Form */
#footer .contacts-footer-content label { color: #AAAAAA;}
#footer .contacts-footer-content  input,
#footer .contacts-footer-content .wide textarea {
	border-color: #DDDDDD;
	background-color: #FFFFFF;
	color: #AAAAAA;
}
#footer .contacts-footer-content .form-list label.required em,
#footer .contacts-footer-content .validation-advice {color: #E85131;}
